/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
a.button.primary:focus, a.button.primary:hover {
    color: #fff;
}

.modal-logo {
    width: 150px;
    height: auto;
    margin: 0 auto;
}
.modal-logo-wrapper{
	background: #082340;
    padding: 10px 0;
}
.modal-text{
    margin-bottom: 20px;
    text-align: center;
    background: #082340;
    color: #fff;
    padding: 0px 16px 20px 16px;
}
.modal-form-elements {
    padding: 20px;
}
#test {
    padding: 0px !important;
}


.wpcf7 .wpcf7-response-output{
	margin: 5px 0;
	background: #398f14;
    color: #fff;
    border-radius: 0!important;
    text-align: center;
}
  